/** Estructura **/

#main { overflow:hidden; }
#col1 { margin-top:20px; background:white; }
#col2 { margin-top:20px; }

.header h2 { float:left; }
.header a.blueBtn { float:right; }
.header a.rss { float:right; margin-right:4px; filter:alpha(opacity=85); opacity:.85; }
.header a.rss:hover { filter:alpha(opacity=100); opacity:1; }


@media (max-width: 768px)
{
	#col1, #col2 { margin-left:-15px; margin-right:-15px; }
	.header h2 { float:none; width:100%; }
	.header a.blueBtn { float:none; margin-top:10px; display:inline-block; }
	.header a.rss { float:none; }
}




/**************************/
/*   Col 1 (y Detalle)	  */
/**************************/

.item_blog { position:relative; overflow:hidden; margin-top:30px; margin-left:0; margin-right:0; padding-bottom:30px; background:url(../img/separador_blogs.png) repeat-x bottom; line-height:1.4em; }
.item_blog img.imagen_principal  { margin-bottom:10px; padding:3px; background:#fff; border:solid 1px #d9d9d9; border-radius: 10px; }
.item_blog h3 { font-size:17px; width:95%; }
.item_blog .fecha { font-size:11px; color:#989797; font-family:'Georgia'; }
.item_blog .comentarios { position:absolute; top:0; right:0; width:25px; height:28px; padding-top:2px; text-align:center; color:white; font-size:10px; font-weight:bold; background:url(../img/ico_comment.png) no-repeat; }
.item_blog .texto { font-size:13px; font-family:"Georgia"; color:#333; margin-top:20px; line-height:1.5em; }
.item_blog .texto a { color:#1f7bd1; }

.item_blog .addthis { margin-top:30px; }


/**************************/
/*			Col 2		  */
/**************************/

#mod_lateral_camisetas { padding:20px; overflow:hidden; background:#f4f4f4; }
#mod_lateral_camisetas .camisetas { margin-top:15px; padding-bottom:20px; border-top:solid 3px #dfdfdf; }
#mod_lateral_camisetas .titulo { font-family:"Rockwell"; font-size:24px; color:#1B325F; text-align:center; text-shadow:2px 2px 2px rgba(255,255,255,1); line-height:1em; }
#mod_lateral_camisetas .titulo .subtitulo { color:#1f7bd1; font-size:15px; margin-top:5px; }

#col2 .publi { margin-top:20px; }
#col2 .publi a { display:block; margin-bottom:8px; }
#col2 .publi a img { border:none; }



/******************************/
/*          Detalle           */
/******************************/

#comentarios { margin-top:40px;}
#comentarios .filtro { padding:10px; border-bottom:dashed 1px #a3a3a3; color:#444; }
#comentarios .filtro a { color:#1f7bd1; text-decoration:underline; }
#comentarios .filtro span.comentarios { float:right; }

#comentarios .listado_comentarios { width:100%; margin:20px auto; }
#comentarios .primer_comentario { font-family:'Georgia'; font-size:13px; }

#comentarios .tu_opinion { }
#comentarios .tu_opinion .imagen { margin-top:30px; }
#comentarios .tu_opinion .info { border-top:dashed 1px #a3a3a3; margin-top:15px; padding-bottom:15px; }
#comentarios .tu_opinion .info .caja_comentario { margin-top:15px; position:relative; border:solid 1px #ddd; padding:20px; border-radius:7px; }
#comentarios .tu_opinion .info .caja_comentario .formulario { margin-top:10px; line-height:1.3em; color:#555; overflow:hidden; }
#comentarios .tu_opinion .info .caja_comentario .formulario textarea { width:100%; height:100px; margin-bottom:8px; }
#comentarios .tu_opinion .info .caja_comentario .arrow { position:absolute; top:24px; left:-9px; width:9px; height:15px; background:url(../img/arrow_comentarios.png) no-repeat; z-index:10; }

